Subject: bug#30434: magit won’t work over TRAMP

From: Alex Kost <[email-masked]>
Date: Thu, 15 Feb 2018 22:38:56 +0300

Mark H Weaver (2018-02-14 13:17 -0500) wrote:

> Hi Alex,
>
> Alex Kost <[email-masked]> writes:
>
>> Mark H Weaver (2018-02-14 03:51 -0500) wrote:
>>
>>> Ricardo Wurmus <[email-masked]> writes:
>>>> I think it makes sense *not* to hardcode the path to the git executable
>>>> here.
>>>
>>> Agreed.  Done, in commit 5fe9ba59ba1cea12a70d011aacbace52e3bfda18 on
>>> master and commit 317e8e9404058af35d9843e076934560f95d895a on
>>> core-updates.  I'm closing this bug now.
>>
>> You didn't remove "git" from the inputs.  I think it is not needed now.
>
> I removed it on my first attempt, but the build failed.  See below.

Oh, right, sorry.  I use my own package for magit and it dosn't require
git input, so I thought that the original guix package also doesn't need
it.  Sorry for the confusion :-)

-- 
Alex